<div class="o-cms-content" id="c{data.uid}">
    <f:if condition="{data.header} != ''">
        <f:render partial="Content/Header" arguments="{_all}"/>
    </f:if>

    <div class="o-cms-content__body">
        <div class="c-donation-meter   js-donation-meter" data-max="675000" data-val="659879">
            <div class="c-donation-meter__content   donation-progress-wrap">
                <div class="c-donation-meter__progress   donation-progress">
                    <div class="c-donation-meter__hint   donation-progress-tip" style="left: 97.7599%;">
                        <span class="c-donation-meter__hint-wrap   donation-progress-tip-inner">
                            <span class="c-donation-meter__hint-value">659.879</span>&nbsp;€
                        </span>
                    </div>
                    <div class="c-donation-meter__progress-bar   donation-progress-bar" style="width: 97.7599%;"></div>
                </div>
                <ul class="c-donation-meter__scale   donation-scale">
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--0 even">0
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--1 odd">67.500
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--2 even">135.000
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--3 odd">202.500
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--4 even">270.000
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--5 odd">337.500
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--6 even">405.000
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--7 odd">472.500
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--8 even">540.000
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--9 odd">607.500
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                    <li class="c-donation-meter__fraction c-donation-meter__fraction--10 even">675.000
                        <span class="c-donation-meter__step c-donation-meter__step--5"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--4"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--3"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--2"></span>
                        <span class="c-donation-meter__step c-donation-meter__step--1"></span>
                    </li>
                </ul>
            </div>
        </div>
    </div>
</div>
